<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="css/pure-min.css">
<link rel="stylesheet" href="css/grids-responsive-min.css">
<link rel="stylesheet" href="css/marketing.css">
<head>
    <meta charset="UTF-8">
    <title>Shortify</title>
</head>
<body>


<div class="header">
    <div class="home-menu pure-menu pure-menu-horizontal pure-menu-fixed">
        <a class="pure-menu-heading" href="/">URL Shortener</a>
    </div>
</div>

<div class="splash-container">
    <div class="splash">
        <h1 class="splash-head">ERROR : what are you doing ?</h1>
    </div>
</div>
<div class="footer l-box is-center">
</div>
</body>
